-- Customer specific once-script AAIT17.
--
-- (c) 2011 SG|facilitor bv 
-- $Revision$ 
-- $Id$
--
-- Support: +31 53 4800700
SET ECHO ON
SPOOL xaait17.lst
SET DEFINE OFF

DROP PROCEDURE aait_export_exact;
DROP VIEW aait_v_export_exact;

DROP PROCEDURE aait_export_verwerk_exact;
DROP VIEW aait_v_export_verwerk_exact;

BEGIN adm.systrackscript('$Workfile: aait17.sql $', '$Revision$', 1); END;
/

SPOOL OFF

@aait.sql
